@charset "UTF-8";
/*フォント*/
/*汎用*/
html {
  font-size: 10px; }

body {
  font-family: "Noto Serif JP", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 1.6rem;
  color: #423937;
  font-weight: 400;
  background: #fff;
  letter-spacing: 2px;
  line-height: 1.8; }

@media (max-width: 768px) {
  body {
    letter-spacing: normal;
    font-size: 1.5rem; } }
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

section {
  padding: 5em 0 6em; }

img {
  vertical-align: middle;
  max-width: 100%; }

a {
  text-decoration: none; }

strong {
  color: #c69f5b;
  font-weight: 700; }

strong.st02 {
  color: #b2b2b2;
  font-weight: 700; }

strong.st03 {
  color: #fff;
  font-weight: 700;
  background: #545d67;
  padding: 0 3px; }

strong.st04 {
  background-image: linear-gradient(transparent 70%, #b2b2b2 0%);
  color: #423937; }

span.line {
  border-bottom: dotted 3px #545d67; }

.list {
  margin: 1.5em 0; }
  .list li {
    display: flex;
    align-content: center;
    margin-bottom: 5px; }
    .list li span.material-symbols-outlined {
      margin-right: 5px; }

p.lead {
  font-weight: 700;
  font-size: 1.2em;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: "Noto Serif JP"; }

.bg-w {
  background: #FFFFFF; }

.bg-color {
  background: #f5f5f5; }

.text_box {
  padding: 15px 10px;
  margin: 1em 0 2em;
  border-radius: 5px; }

.pc {
  display: block; }

.sp {
  display: none; }

.txt-c {
  text-align: center; }

.txt-r {
  text-align: right; }

h2 {
  font-size: 5em;
  line-height: 1.5em;
  letter-spacing: 0.06em;
  text-align: center;
  font-family: "Noto Serif JP";
  font-weight: 700;
  margin: 0 0 1em;
  font-size: 3.5rem;
  color: #545d67; }
  h2 span {
    font-size: 2rem;
    color: #c69f5b;
    font-weight: normal; }
  h2::after {
    content: "";
    display: block;
    width: 100px;
    /* 画像の幅 */
    height: 50px;
    /* 画像の高さ */
    margin: 0 auto;
    background: url("../image/lineart.png") no-repeat center;
    background-size: contain;
    /* 画像を要素内に収める */ }

h3.concern {
  position: relative;
  font-size: 1.2em;
  text-align: left;
  border-bottom: 5px solid #dddddd;
  font-family: "Noto Serif JP"; }

h3.concern::after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0%;
  transform: translateX(-10%);
  width: 80px;
  height: 5px;
  background-color: #545d67; }

h3.concern span {
  font-size: 1.2em;
  margin-right: 5px;
  color: #313131; }

h3.system {
  padding: 1rem 2rem;
  border-top: 4px solid #d8dcdc;
  border-right: 4px solid #666;
  border-bottom: 4px solid #333;
  border-left: 4px solid #868888;
  border-radius: 0;
  background-image: -webkit-linear-gradient(135deg, #ccc 0%, #868888 20%, #d8dcdc 34%, white 53%, #ccc 100%);
  background-image: linear-gradient(-45deg, #ccc 0%, #868888 20%, #d8dcdc 34%, white 53%, #ccc 100%); }

ul.goodpoint {
  padding-left: 20px; }

ul.goodpoint li {
  list-style: disc;
  padding: 5px; }

.afacereason {
  width: 50%;
  margin: 0 auto;
  text-align: center; }

.video-container {
  position: relative;
  width: 100%;
  max-width: 800px;
  /* 最大幅を設定 */
  margin: 0 auto;
  /* 中央揃え */
  overflow: hidden;
  border-radius: 10px;
  /* 角丸 */ }

.video-container video {
  width: 100%;
  height: auto;
  display: block; }

.video-container iframe {
  width: 100%;
  height: 400px;
  display: block; }

.wrap {
  display: flex;
  justify-content: center; }

.youtube {
  width: 100%;
  height: auto;
  box-shadow: 0 0 8px gray;
  aspect-ratio: 16 / 9; }

.video {
  position: relative;
  height: 0;
  padding: 30px 0 56.25%;
  overflow: hidden;
  margin-bottom: 20px; }

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

h3.attraction {
  position: relative;
  background: #fff;
  padding: 2px 2px 2px 35px;
  font-size: 20px;
  border-radius: 0 10px 10px 0;
  margin-right: 0px;
  font-family: "Noto Serif JP"; }

h3.attraction:before {
  font-family: "Font Awesome 5 Free";
  content: "\f041";
  display: inline-block;
  line-height: 40px;
  position: absolute;
  padding: 0em;
  color: white;
  background: #c69f5b;
  font-weight: 900;
  width: 40px;
  text-align: center;
  height: 40px;
  left: -10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 50%;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.29); }

h3.attraction span {
  font-size: 1.2em;
  margin-right: 10px; }

h3.rank2 {
  position: relative;
  display: inline-block;
  padding: 0; }

h3.rank2 span {
  font-size: 1.3em;
  color: #545d67;
  padding-right: 0px; }

/* 全体の設定 */
.balloon01 {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden; }

/* アイコンの場所 */
.balloon01 .icon01 {
  float: left;
  margin-right: -90px;
  width: 180px; }

/* アイコン画像の作成 */
.balloon01 .icon01 img {
  width: 180px;
  height: 100%; }

.balloon01 .chat01 {
  width: 100%; }

/* 吹き出しの入力部分の作成 */
.talk01 {
  position: relative;
  margin: 5px 0 0 205px;
  padding: 10px 10px;
  border-radius: 12px;
  background: #f5f5f5;
  font-size: 18px; }

/* 三角部分の作成 */
.talk01:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #f5f5f5; }

.talk01 p {
  margin: 0;
  padding: 0; }

.about {
  position: relative;
  padding: 0.1em 0.5em;
  color: #545454;
  margin-bottom: 2em; }

.mission {
  color: #b2b2b2;
  font-size: 1.4em; }

.mission2 {
  position: relative;
  padding-top: 20px;
  font-size: 26px;
  border-bottom: 1px solid #053e62; }

.mission2 span {
  position: relative;
  z-index: 2; }

.mission2::before {
  content: attr(data-en);
  position: absolute;
  top: 0px;
  left: 2px;
  color: #FCF1D4;
  font-size: 40px;
  text-transform: uppercase;
  z-index: 1; }

ul.value {
  font-weight: 700;
  font-size: 1.2em;
  font-family: "Noto Serif JP";
  padding-left: 25px;
  margin: 20px 0; }

ul.value li {
  list-style: disc; }

ol.value {
  font-weight: 700;
  font-size: 1.2em;
  font-family: "Noto Serif JP";
  padding-left: 25px;
  margin: 20px 0; }

ol.value p {
  font-size: 15px; }

p.value span {
  color: #545d67; }

h3 {
  line-height: 1.5em;
  font-weight: 700;
  margin: 2em 0 1em;
  font-size: 2rem; }
  h3.type01 {
    display: flex;
    align-items: center; }
    h3.type01::before {
      display: block;
      content: "";
      display: block;
      width: 30px;
      height: 2px;
      margin-right: 16px;
      background: #545d67; }
  h3.type02 {
    position: relative;
    padding-left: 1em; }
    h3.type02::before {
      bottom: 0;
      display: block;
      left: 0;
      position: absolute;
      z-index: 0;
      content: "";
      width: 4px;
      height: 100%;
      background: repeating-linear-gradient(#b2b2b2 0%, #b2b2b2 50%, #c69f5b 50%, #c69f5b 100%); }
  h3.type03 {
    padding: 0.5em;
    color: #ffffff;
    background: #b2b2b2; }
  h3.type04 {
    position: relative;
    padding-bottom: 0.3em;
    padding-left: 5px; }
    h3.type04 span {
      color: #545d67; }
    h3.type04::before {
      display: block;
      left: 0;
      bottom: 0;
      position: absolute;
      z-index: 0;
      content: "";
      width: 100%;
      height: 2px;
      background: #b2b2b2; }
    h3.type04::after {
      display: block;
      left: 0;
      bottom: -1px;
      position: absolute;
      z-index: 0;
      content: "";
      width: 100px;
      height: 5px;
      background: #c69f5b; }
  h3.icon {
    display: flex;
    align-items: center; }
    h3.icon span {
      margin-right: 10px; }

.mission2 {
  margin: 10 auto; }

.about {
  margin: 0em 0 1em;
  padding: 0px; }

.font-sans {
  font-family: "Noto Sans JP"; }

.font-serif {
  font-family: "Noto Serif JP"; }

.circle {
  border-radius: 50%; }

/*ヘッダ*/
header {
  background: #ffffff; }
  header .wrap-header {
    position: relative;
    height: 70px; }
    header .wrap-header h1.logo {
      position: absolute;
      left: 15px;
      top: 50%;
      transform: translateY(-50%); }
      header .wrap-header h1.logo img {
        height: 35px; }
    header .wrap-header nav ul {
      display: flex;
      justify-content: flex-end; }
      header .wrap-header nav ul li {
        margin-right: 65px; }
        header .wrap-header nav ul li a {
          color: #423937;
          line-height: 70px; }
        header .wrap-header nav ul li:last-child {
          margin-right: 15px; }
  header .hamburger {
    display: none; }

/*フッタ*/
footer {
  background: #c69f5b;
  text-align: center;
  color: #fff;
  font-size: 1.1em;
  padding: 10px 0; }

/*リード*/
#lead p.lead {
  margin-bottom: 0; }

#fixedTop {
  display: block;
  position: fixed;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: #c69f5b;
  font-weight: 900;
  right: 0;
  text-align: center; }
  #fixedTop span {
    color: #FFF;
    font-size: 3rem;
    line-height: 50px; }

.cta a {
  display: none; }

.arrow {
  margin: 20px 0 -20px;
  color: #c69f5b; }
  .arrow span {
    font-size: 6rem; }

/*一日の流れ*/
.flow-box h3 {
  background: #c69f5b;
  color: #FFF;
  font-weight: 400;
  padding: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  margin-bottom: 0; }
.flow-box .schedule-box {
  border: 3px solid #c69f5b; }
.flow-box .text_box {
  margin: 0; }

/*募集要項*/
table {
  width: 1000px;
  margin: 40px auto 80px;
  border-collapse: collapse;
  padding: 0; }
  table tr {
    border: 1px solid;
    padding: 0.35em;
    background-color: #fff;
    border: 2px solid #c69f5b; }
  table th {
    padding: 1em;
    border-bottom: 2px solid #fff;
    background-color: #c69f5b;
    width: 30%;
    text-align: center;
    color: #fff;
    font-weight: 500; }
  table td {
    padding: 1em; }
    table td a {
      color: #545d67;
      text-decoration: underline; }

/*QA*/
.accordion {
  width: 100%; }

/* inputのチェックボックスを非表示 */
.accordion_hidden {
  display: none; }

/* 見出しボタン部分 */
.accordion_open {
  display: block;
  padding: 10px 80px 10px 10px;
  background: #9ec1aa;
  color: #fff;
  cursor: pointer;
  margin: 5px 0;
  position: relative; }

.accordion_open::before,
.accordion_open::after {
  content: '';
  width: 20px;
  height: 3px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%); }

.accordion_open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .5s; }

.accordion_hidden:checked + .accordion_open:after {
  transform: translateY(-50%) rotate(0); }

.accordion_inner {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  transition: 0.5s;
  /* 表示速度の設定 */
  cursor: pointer; }

.accordion_hidden:checked + .accordion_open + .accordion_inner {
  height: auto;
  opacity: 1;
  padding: 10px;
  margin-bottom: 40px; }

/*応募方法*/
.line_bn {
  border: solid 5px #06C655;
  color: #06C655;
  font-weight: 700;
  display: block;
  width: 300px;
  margin: 30px auto 100px;
  padding: 10px;
  text-align: center; }
  .line_bn img {
    width: 50px;
    margin-right: 10px; }

.mail_box {
  width: 640px;
  max-width: 100%;
  margin: auto; }
  .mail_box iframe {
    width: 100%; }

.voice_img {
  width: 80%;
  margin: 0 auto;
  display: block; }

.center_pc {
  justify-content: center; }

.voice_icon > span {
  color: #545d67; }

.voice_icon {
  display: inline-block;
  margin-bottom: 1em;
  border-bottom: dotted 3px #b2b2b2;
  padding-bottom: 6px;
  margin-right: 12px;
  margin-left: 12px; }

.lead.voice_lead {
  margin-bottom: 0;
  padding-top: 10px; }

@media (max-width: 768px) {
  header {
    /* ナビ開いてる時のボタン */ }
    header .hamburger {
      display: block;
      position: absolute;
      z-index: 13;
      right: 13px;
      top: 10px;
      width: 42px;
      height: 42px;
      cursor: pointer;
      text-align: center; }
      header .hamburger span {
        display: block;
        position: absolute;
        width: 30px;
        height: 2px;
        left: 6px;
        background: #c69f5b;
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out; }
        header .hamburger span:nth-child(1) {
          top: 10px; }
        header .hamburger span:nth-child(2) {
          top: 20px; }
        header .hamburger span:nth-child(3) {
          top: 30px; }
    header .hamburger.active span {
      background: #fff; }
    header .hamburger.active span:nth-child(1) {
      top: 16px;
      left: 6px;
      -webkit-transform: rotate(315deg);
      -moz-transform: rotate(315deg);
      transform: rotate(315deg); }
    header .hamburger.active span:nth-child(2),
    header .hamburger.active span:nth-child(3) {
      top: 16px;
      -webkit-transform: rotate(-315deg);
      -moz-transform: rotate(-315deg);
      transform: rotate(-315deg); }

  header .wrap-header {
    height: 60px; }
    header .wrap-header nav {
      max-width: 100%;
      position: fixed;
      z-index: 12;
      top: 0;
      left: 0;
      color: #000;
      text-align: center;
      transform: translateX(100%);
      transition: all 0.6s;
      width: 100%;
      margin: 0 !important;
      padding: 0;
      /* このクラスを、jQueryで付与・削除する */ }
      header .wrap-header nav ul {
        background: #c69f5b;
        opacity: 0.9;
        margin: 0 auto;
        padding: 0;
        width: 100%;
        display: block; }
        header .wrap-header nav ul li {
          list-style-type: none;
          padding: 0;
          width: 100%;
          border-bottom: 1px solid #fff;
          margin-right: 0; }
          header .wrap-header nav ul li a {
            display: block;
            color: #fff; }
      header .wrap-header nav.active {
        transform: translateX(0%); }
      header .wrap-header nav .headbtn_box {
        background: #545d67;
        opacity: 0.8;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center; }
        header .wrap-header nav .headbtn_box .head_btn {
          padding: 10px 20px; }
          header .wrap-header nav .headbtn_box .head_btn a {
            color: #fff; }

  header.fixed {
    position: fixed;
    width: 100%;
    z-index: 10; }

  section {
    padding: 2em 0 3em; }

  p.lead {
    font-size: 1.1em; }

  .pc {
    display: none; }

  .sp {
    display: block; }

  h2 {
    font-size: 1.7em; }
    h2 span {
      font-size: 1.7rem; }

  h3 {
    font-size: 1.2em;
    margin: 1.5em 0 1em; }

  h3.concern {
    font-size: 1.2em !important; }

  h3.attraction {
    font-size: 1.2em; }

  h3.rank2 {
    font-size: 1.2em; }

  h3.concern span {
    font-size: 1.2em; }

  .cta a {
    display: block;
    width: calc( 100% - 50px );
    background: #c69f5b;
    height: 50px;
    line-height: 50px;
    color: #FFF;
    font-size: 2rem;
    position: fixed;
    bottom: 0;
    left: 0;
    text-align: center; }

  table {
    width: calc( 100% - 20px); }

  h3.rank2 {
    padding: 0 10px; }

  h3.rank2 span {
    padding-left: 5px; }

  /* アイコン画像の作成 */
  .balloon01 .icon01 img {
    width: 90px; }

  .balloon01 .icon01 {
    float: left;
    margin-right: -90px;
    width: 90px; }

  .talk01 {
    position: relative;
    margin: 5px 0 0 105px;
    padding: 5px 5px;
    border-radius: 12px;
    background: #f5f5f5;
    font-size: 15px; }

  p.value {
    font-weight: 700;
    font-size: 1.3em;
    margin-bottom: 20px;
    font-family: "Noto Serif JP";
    padding-left: 10px; } }
